From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 August 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.08.10.19.19.21803">hidden </a>:it's tender there in the places you've touched. my oh my how you precisely verbalized something i've felt, but didn't know how to say it...awesome submission...i like it!<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 August 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.08.12.18.21.13626">Again</a>:<BR>
what disappointment i felt when i read this...reminded me of how i felt when i watched "you've got mail" with Meg Ryan and Tom Hanks...in the movies often times there are happy endings, however in real life--sometimes the ending comes too quickly--that's when we realize that we have to go thru the heartaches to finally find "the one" that will won't let us down--the worthy one...not only emotion in your submission was felt by me, but got me to thinking...<BR>
<BR>
apa--got your yahoo message and tell your little bird hello for me :) :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 August 2006<P>

cryingshame: I'll get a case of lemons, Pam...you bring the pitcher :-). <BR>
<BR>
Oh, and I got told to unpack (which I still haven't done) and find my glasses because of that "seperate" in my post. Should be "separate" in one of the little ditties. I don't care to repost the whole thing for that error. Also, we had a crazy little kitten (found off the side of a blacktop highway) named "Asphault" -- which was a friend's fav drink made with Jagermeister...lol for the days I have to explain to someone who should remember. Surprises never cease, at least they read the latest posts. Now let's see if they read the board :). <BR>
<BR>
aparajita, thanks for all your kind words. Same to you, Ali and Bob. And Bob, some things are a blessing in disguise--maybe in who or the timing. Keep your chin up . . . . . . Rennie
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 August 2006<P>

This month's issue is so late! And it's going to be a few more days.... sorry....summer slump :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 August 2006<P>

I've been lurking but not really up to participating lately. Mom's cancer is back and this time much worse. Fourth level, outside the lung as well and in her lymph nodes. They cannot operate this time. They are trying some chemo and soon they will decide what's next. Tough times going here, but she is a tough cookie. I know we all sooner or later get our time on the rack. That is when we pray for just a little more time. Have mercy, just a little more time.<BR>
<BR>
bk
<HR>